@charset "utf-8";
#FooterBox {
	display: block;
	height: 38px;
	background-repeat: repeat-x;
	background-position: left top;
	background-image: url(../designs/FootNotesBG.jpg);
}

/* CSS Document */

#FootNotes {
	display: block;
	height: 38px;
	background-image: url(../designs/FootNotesBG.jpg);
	background-repeat: repeat-x;
	font-size: 12px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#FootNotes span {
	display: block;
	padding-top: 15px;
	color: #666;
	margin-right: 7px;
	margin-left: 7px;
}
#FootNotes span a {
	color: #858585;
}
